#unsubpage {
    display: block;
    position:relative;
    padding: 30px 5% 50px;
    margin: 0 auto;
    background-color: #FFFFFF;
    max-width: 600px
}

@media (min-width:1041px) {
    #unsubpage {
        margin: 50px auto 100px
    }
}

.unsubintro, .unsubsurveytext {
    display: block;
    position:relative;
    padding: 0 0 10px 0 !important;
    margin: 0 auto;
    background-color: #FFFFFF
}

#unsubpage .unsubintro, #unsubpage form, #unsubpage .unsubsurveytext {
    font-family: 'Lato', sans-serif;
    font-weight: normal;
    font-size: 18px;
    line-height: 26px
}

#otherreasons {
    display: block;
    position:relative;
    padding: 20px 0;
    margin: 0 auto
}

#otherreasons textarea {
    display: block;
    position: relative;
    width: 96% !important;
    font-family: 'Lato', sans-serif;
    font-weight: normal;
    font-size: 18px;
    line-height: 26px;
    min-height: 150px;
    padding: 15px 2% 40px;
    margin-top: 10px
}

#unsubbutton_div input {
    width: 100% !important;
    height: 50px !important;
    box-sizing: border-box
}